Embedded Security Critical System Protection (SESCSP) Meltdown/Spectre Patch Compatibility

book

Article ID: 170748

calendar_today

Updated On:

Products

Embedded Security Critical System Protection

Issue/Introduction

This document provides information about the compatibility of Symantec Embedded Security Critical System Protection (SESCSP) agents for Spectre vulnerability (CVE-2017-5753). This document also provides information around the ongoing investigation around support for additional platform and kernel versions and any new exploits using aforementioned vulnerability.

Resolution

Intel Vulnerability - OS Patch testing - SESCSP Agent compatibility Testing Status

The following OS were successfully tested with the latest Microsoft Patches for Intel Vulnerability:

Operating System Version

Windows 7 Pro 

x64
Windows 8.1 Embedded Industrial Pro x86 / x64
Windows 10 x64
Windows 10 Pro x86
Windows 2k12 R2 DC x64